# Retrieve a data labeling job Retrieves a data labeling job. You can use this operation to track the status of the data labeling job. Endpoint: GET /v1/multi-organizations/data-labeling-job/{job-id} Version: 2026-02-20 Security: bearerAuth ## Header parameters: - `Accept-Encoding` (string) Include the Accept-Encoding: gzip header to compress responses as a gzipped file. It can significantly reduce the bandwidth required for a response. If specified, Zuora automatically compresses responses that contain over 1000 bytes of data, and the response contains a Content-Encoding header with the compression algorithm so that your client can decompress it. - `Content-Encoding` (string) Include the Content-Encoding: gzip header to compress a request. With this header specified, you should upload a gzipped file for the request payload instead of sending the JSON payload. - `Zuora-Entity-Ids` (string) An entity ID. If you have Zuora Multi-entity enabled and the OAuth token is valid for more than one entity, you must use this header to specify which entity to perform the operation in. If the OAuth token is only valid for a single entity, or you do not have Zuora Multi-entity enabled, you should not set this header. - `Zuora-Track-Id` (string) A custom identifier for tracing the API call. If you set a value for this header, Zuora returns the same value in the response headers. This header enables you to associate your system process identifiers with Zuora API calls, to assist with troubleshooting in the event of an issue. The value of this field must use the US-ASCII character set and must not include any of the following characters: colon (:), semicolon (;), double quote ("), and quote ('). - `Zuora-Version` (string) The minor API version. For a list of available minor versions, see API upgrades. ## Path parameters: - `job-id` (string, required) Identifier of the data labeling job. ## Response 200 fields (application/json): - `jobId` (string) Identifier of the data labeling job. - `jobStatus` (string) Status of the data labeling job. * Accepted - The data labeling job has been accepted by the system. * Dispatched - The data labeling job is dispatched to the data labeling service. * Completed - The data labeling job has completed. Please note that Completed simply means the data labeling job has completed, but it does not mean the data labeling job has labeled all the data. You can check the progress field to see how many data have been labeled, failed or timeout. Enum: "Accepted", "Dispatched", "Completed" - `objectType` (string) The object type of the data labeling job. - `progress` (object) - `progress.failed` (integer) The number of objects that have failed to be labeled. - `progress.labeled` (integer) The number of objects that have been labeled. - `progress.timeout` (integer) The number of objects that have timed out to be labeled. - `success` (boolean) Indicates whether the job was submitted successfully. - `totalObject` (integer) The total number of objects to be labeled. ## Response 404 fields (application/json): - `processId` (string) The ID of the process that handles the operation. - `reasons` (array) The container of the error code and message. This field is available only if the success field is false. - `reasons.code` (string) The error code of response. - `reasons.message` (string) The detail information of the error response - `requestId` (string) Unique identifier of the request. - `success` (boolean) Indicates whether the call succeeded.